{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flex-devel/flex-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_flex-devel_install",
            "desc": "测试通过包管理器（如yum/dnf）成功安装flex-devel软件包"
        },
        {
            "name": "test_flex-devel_uninstall",
            "desc": "测试通过包管理器成功卸载flex-devel软件包并验证文件已移除"
        }
    ]
}